html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {    margin: 0;    padding: 0;    border:0; outline:0; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;}
img{border:0;}
:focus {outline:0;}
ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;}
a{text-decoration:none; color:#444;}
a:hover{text-decoration:underline;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; margin:0 auto; padding:0px; color:#333;}
#Temizle{clear:both;}

/*Masaüstü Bilgisayarlar İçin Başlangıç*/
@media screen and (min-width:996px) {
.Sprite {background:url("https://www.aggezantika.com/images/Sprite_Bg.png") no-repeat;}
#Ortala{width:996px; margin:0 auto; padding:0px;}

#UstBlok{width:100%; display:block; margin:0px; padding:0px; float:left; position:relative; z-index:999; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -0 -361px;}
#UstBlok_Ortala{width:996px; height:99px; display:block; margin:0 auto; padding:0px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -0 -1115px;}

#Logo a{width:205px; height:197px; float:left; margin:0px; padding:0px; display:block; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -0 -918px; margin-top:6px; margin-left:392px; position:absolute;}

#Plastem_Telefon{width:400px; margin:0px; padding:0px; display:block; float:right;}

#Plastem{width:396px; height:42px; margin:0px; padding:0px; display:block; float:right; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -0 -315px; margin-right:-65px;}
#Plastem span{margin:0px; padding:0px; display:block; float:left; margin-top:8px; margin-left:34px; font-weight:bold; font-size:13px; color:#888;}

#Telefon{width:192px; height:44px; float:right; display:block; margin:0px; padding:0px; margin-top:10px;}
#Telefon_Mobil{display:none;}


.MobilMenu{display:none;}
#Menu{width:100%; height:49px; float:left; padding:0px; margin:0px; display:block; -webkit-box-shadow: 0px 10px 7px 0px rgba(0,0,0,0.56); -moz-box-shadow: 0px 10px 7px 0px rgba(0,0,0,0.56); box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -150px;}
#Menu_Ortala{width:1014px; padding:0px; margin:0 auto; display:block;}
#Menu ul{width:1028px; float:left; list-style:none; padding:0px; margin:0px; display:block; margin-left:-8px;}
#Menu ul li{float:left; padding:0px; margin:0px; display:block; font-size:15px;}
#Menu ul li:nth-child(6){margin-left:205px;}
#Menu ul li a{color:#fff; text-decoration:none; font-weight:bold; padding:13px 21px 18px 21px; margin:0px; display:block;}
#Menu ul li a:hover{background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -201px; text-decoration:none;}

#Menu li ul {height:auto; position:absolute; width:auto; display:none; margin:0px; padding:0px; z-index:9999; -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.80); -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.80); box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.80);}
#Menu li ul li {float: none!important; margin:0px; padding:0px; font-size:13px; border-bottom:1px solid #b80a0a;}
#Menu li ul li:last-child{border-bottom:0px;}
#Menu li ul li:nth-child(6){margin-left:0px;}
#Menu li ul li a {margin:0px; padding:7px 18px; background:#eb0e0e; color:#fff;}
#Menu li ul li a:hover {background:#b80a0a; color:#fff;}
.Aktif_Acilir a{background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -201px;}

#Menu_Ara_Cizgi{width:1px; width:4px; height:26px; margin:0px 3px; padding:0px; display:block; float:left; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -21px 0; margin-top:11px;}



#Banner{width:100%; height:525px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Banner div{width:100%; height:525px; margin:0px; padding:0px; display:block; float:left; -webkit-box-shadow:inset 0px 10px 7px 0px rgba(0,0,0,0.56); -moz-box-shadow:inset 0px 10px 7px 0px rgba(0,0,0,0.56); box-shadow:inset 0px 10px 7px 0px rgba(0,0,0,0.56);}
#Banner_Golge{width:100%; height:200px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; position:absolute; z-index:9; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -665px; margin-top:486px;}
#Banner_Onceki{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left; margin-top:350px; margin-left:25px; position:absolute; z-index:6666; display:none; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -80px -251px;}
#Banner_Onceki a{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left;}
#Banner_Sonraki{width:45px; height:45px; margin:0px; padding:0px; display:block;right:0px; margin-top:350px; margin-right:25px; position:absolute; z-index:6666; display:none; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -126px -251px;}
#Banner_Sonraki a{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left;}
#Banner:hover + #Banner_Onceki{display:block;}




#Kategoriler{width:996px; margin:0px; padding:0px; float:left; display:block; margin-top:-115px; margin-bottom:20px; position:relative; z-index:999;}
#Kategoriler ul{margin:0px; padding:0px; float:left; display:block; list-style:none;}
#Kategoriler ul li{width:147px; margin:0px; padding:0px; padding-bottom:8px; margin-bottom:25px; float:left; display:block; margin-left:18px; border:2px solid #fff; background:rgb(255,255,255); background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); background:-webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); -webkit-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.35); -moz-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.35); box-shadow:0px 5px 5px 0px rgba(0,0,0,0.35);}
#Kategoriler ul li:nth-child(7n){margin-left:0px;}
#Kategoriler ul li:hover{-webkit-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.85); -moz-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.85); box-shadow:0px 5px 5px 0px rgba(0,0,0,0.85);}
#Kategoriler ul li:first-child{margin-left:0px;}
#Kategoriler_Resim img{width:137px; margin:0 auto; padding:0px; display:block; margin-top:5px;}
#Kategoriler_Baslik{width:127px; margin:0px; padding:0px 10px; float:left; display:block; font-size:14px; font-weight:bold; margin-top:5px; text-align:center;}
#Kategoriler ul li a{color:#333;}
#Kategoriler ul li a:hover{color:#000;}
#Kategoriler_Spot{width:127px; margin:0px; padding:0px 10px; float:left; display:block; margin-top:4px; text-align:center; font-size:12px; line-height:17px;}




#Hosgeldiniz{width:387px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Hosgeldiniz_Baslik{width:387px; margin:0px; padding:0px; display:block; float:left; font-size:17px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) 0 -641px;}
#Hosgeldiniz_Baslik span{background:#fff; padding-right:15px;}
#Hosgeldiniz_UstYazi{width:387px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; font-size:14px; color:#555; line-height:17px; margin-top:10px;}
#Hosgeldiniz_Resim{width:387px; height:150px; margin:0px; padding:0px; display:block; float:left; margin-top:8px; margin-bottom:7px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -490px;}
#Hosgeldiniz_Yazi{width:387px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; font-size:12px; color:#666;}



#Haberler{width:313px; margin:0px; padding:0px; display:block; float:left; margin-left:30px;}
#Haberler_Baslik{width:313px; margin:0px; padding:0px; display:block; float:left; font-size:17px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -641px; margin-bottom:5px;}
#Haberler_Baslik span{background:#fff; padding-right:15px;}
#Haberler_Haber{width:313px; height:71px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Haberler_Resim{width:80px; height:61px; margin:0px; padding:3px; border:1px solid #ddd; display:block; float:left; background:#fff url(https://www.aggezantika.com/images/Kenar_Cizgi_Koyu.png) repeat; margin-right:7px;}
#Haberler_Resim:hover{border:1px solid #999;}
#Haberler_Resim img{width:80px; height:61px; margin:0px; padding:0px; display:block; float:left;}
#Haberler_Adi_Spot{width:218px; height:71px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Haberler_Adi{width:218px; margin:0px; padding:0px; display:block; float:left; font-size:13px; margin-top:-2px;}
#Haberler_Adi a{ font-weight:bold; color:#777;}
#Haberler_Adi a:hover{ font-weight:bold; color:#333;}
#Haberler_Spot{width:218px; margin:0px; padding:0px; display:block; float:left; color:#666;}

.jcarousel-skin-tango_dikey .jcarousel-clip-vertical {width:313px; height:254px;}

.jcarousel-skin-tango_dikey li{width:313px; float:left; margin:0px; padding:0px; display:block; margin-top:9px; padding-bottom:7px; border-bottom:1px dashed #ccc;}
.jcarousel-skin-tango_dikey li:last-child{border-bottom:0px; padding-bottom:0px;}
 
.jcarousel-skin-tango_dikey .jcarousel-next-vertical { position: absolute; top: -3px; left: 293px; width: 20px; height: 24px; cursor: pointer; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:focus {background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:active {background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:active {cursor: default; background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical { position: absolute; top: -3px; left: 272px; width: 21px; height: 24px; cursor: pointer; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:focus { background-position: -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:active {background-position: -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:active {cursor: default; background-position: -420px -251px;}




#TeklifFormu{width:235px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; margin-left:31px;}
#TeklifFormu_Baslik{width:235px; margin:0px; padding:0px; display:block; float:left; font-size:17px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) 0 -641px;}
#TeklifFormu_Baslik span{background:#fff; padding-right:15px;}
#TeklifFormu_Yazi{width:235px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; font-size:12px; color:#666; margin-top:10px;}
#TeklifFormu_Buton a{width:235px; height:40px; margin:0px; padding:0px; display:block; float:left; margin-top:4px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -80px -869px;}



#BizeUlasin{width:235px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; margin-top:25px; margin-left:31px;}
#BizeUlasin_Baslik{width:235px; margin:0px; padding:0px; display:block; float:left; font-size:17px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) 0 -641px;}
#BizeUlasin span{background:#fff; padding-right:15px;}
#BizeUlasin_Senecek{width:203px; height:31px; display:block; margin:0px; padding:0px; float:left; color:#777; margin-top:10px; padding-left:32px; position:relative;}
#BizeUlasin_Senecek a{color:#777;}
#BizeUlasin_Senecek .BizeUlasin_Adres {width:23px; height:31px; position:absolute; background-position:0 -869px; left:0;}
#BizeUlasin_Senecek .BizeUlasin_Telefon {width:20px; height:31px; position:absolute; background-position:-27px -869px; left:0;}
#BizeUlasin_Senecek .BizeUlasin_Mail {width:25px; height:16px; position:absolute; background-position:-51px -869px; left:0;}



#AltBlok{width:100%; height:95px; display:block; margin:0px; padding:0px; padding-top:10px; float:left; margin-top:18px; font-size:12px; background:url(https://www.aggezantika.com/images/AltBlok_Bg.png) no-repeat center top; color:#ccc;}
#AltBlok_Ici{width:1015px; display:block; margin:0 auto; padding:0px; font-weight:bold;}


#AltBlok_Menu{width:1015px; height:43px; float:left; padding:0px; margin:0px; display:block; margin-bottom:15px;}
#AltBlok_Menu ul{float:left; margin:0px; padding:0px; display:block; list-style:none;}
#AltBlok_Menu ul li{float:left; padding:0px; margin:0px; display:block; font-size:13px;}
#AltBlok_Menu ul li a{color:#fff; text-decoration:none; margin:7px 0px; padding:5px 10px; display:block;}
#AltBlok_Menu ul li a:hover{color:#fff; text-decoration:none; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow: 0px 0px 5px rgba(255, 255, 255, 1); -moz-box-shadow: 0px 0px 5px rgba(255, 255, 255,1); box-shadow: 0px 0px 5px rgba(255, 255, 255, 1);}

#AltBlok_Menu li ul {width:auto; position:absolute; display:none; z-index:999; margin:0px; padding:0px; opacity:.90; filter: alpha(opacity=90); -ms-filter: "alpha(opacity=90)"; -khtml-opacity: .90; -moz-opacity: .90; -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3); background-color: #fff\9; background-image:-webkit-gradient(linear, center top, center bottom, from(#ffffff), to(rgba(255, 255, 255, 0.91)));  background-image: -webkit-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.91)); background-image: -moz-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.91)); border:0px;}
#AltBlok_Menu li ul li {float: none!important; margin:0px; padding:0px; font-size:12px;}
#AltBlok_Menu li ul li a {margin:0px; padding:7px 13px; background-color:#fff; color:#000; text-align:left; font-weight:normal;}
#AltBlok_Menu li ul li a:hover {background-color:#000; color:#fff; text-align:left; -moz-border-radius:0px; border-radius:0px; -webkit-border-radius:0px;}

#AltBlok_Menu_Ara_Cizgi{width:4px; height:26px; margin:0px 4px; padding:0px; display:block; float:left; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -26px 0; margin-top:19px;}


#AltBlok_Sosyal{margin:0px; padding:0px; display:block; float:right; margin-top:9px; margin-right:5px;}
#AltBlok_Sosyal a{width:24px; height:24px; margin:0px; padding:0px; display:block; float:left; margin-left:3px;}
#AltBlok_Sosyal a:hover{opacity:0.6;}
#Facebook{background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -417px -490px;}
#Twitter{background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -417px -517px;}
#Instagram{background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -417px -544px;}

#Copyright{width:400px; display:block; margin:0px; padding:0px; float:left;}
#Tasarim{width:400px; display:block; margin:0px; padding:0px; float:right; text-align:right;}
#Tasarim a{color:#ccc;}




#AltBanner{width:100%; height:150px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; background:url(https://www.aggezantika.com/images/AltBanner_Bg.jpg) no-repeat center top;}
#AltBanner_Golge{width:100%; height:150px; margin:0px; padding:0px; display:block; float:left; overflow:hidden; background:url(https://www.aggezantika.com/images/AltBanner_Golge.png) repeat;}


#Detay{width:946px; min-height:400px; margin:0px; padding:0px 30px; display:block; float:left; background:url(https://www.aggezantika.com/images/Detay_Bg.png) no-repeat top center; margin-left:-5px; margin-top:-22px; font-size:14px; line-height:20px;}

#Detay_Baslik{width:985px; line-height:25px; margin:0px; padding:0px; display:block; float:left; font-size:25px; font-weight:bold; color:#000; margin-bottom:14px;}
#Detay_Baslik a{color:#000;}





#iletisim{width:445px; float:left; margin:0px; padding:0px; display:block;}
#iletisim .input{width:423px; padding:10px; color:#333; font-family:Arial; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .input:focus{background:#ddd; border:1px dashed #555;}
#iletisim .textarea{width:423px; height:110px; padding:10px; color:#333; font-family:Arial; font-size:12px; color:#333; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .textarea:focus{background:#ddd; border:1px dashed #555;}
#iletisim .select{width:445px; padding:9px; color:#333; font-family:Arial; font-size:12px; color:#333; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .select:focus{background:#ddd; border:1px dashed #555;}



#GuvenlikKutulari{margin:0px; padding:0px; display:block; float:right; margin-top:7px;}
#GuvenlikKutulari div{margin:0px; padding:0px; display:block; float:left; margin-left:8px;}

.Captcha_Input{width:75px; height:38px; margin:0px; padding:5px 12px; float:left; display:block; font-size:15px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc;}
.Captcha_Input:focus{background:#ddd; border:1px dashed #555;}

.Gonder_Buton{width:140px; height:48px; margin:0px; padding:0px; display:block; float:right; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f40a0a url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -178px -254px; border:1px solid #333; cursor:pointer;}
.Gonder_Buton:hover{background:#555 url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -178px -254px; border:1px dashed #000;}

#adresim{width:440px; float:left; margin:0px; padding:0px; display:block; font-size:14px; line-height:21px; margin-left:40px;}
#adresim td{ padding:0px; padding:4px;}

#Harita iframe{width:100%; height:525px; margin:0px; padding:0px; display:block; float:left; margin-top:15px;}



#TeklifTalebiFormuSag{width:430px; margin:0px; padding:0px; display:block; float:left; font-size:14px; line-height:22px; padding-left:50px;}



#FotoListele{width:996px; margin:0px; padding:0px; float:left; display:block;}
#FotoListele figure{margin:0px; padding:0px; float:left; display:block; margin-left:11px; margin-bottom:11px;}
#FotoListele figure img{width:221px; height:160px; margin:0px; padding:0px; float:left; display:block; border:1px solid #ddd; padding:3px; background:#fff;}



#Urunler{width:100%; margin:0px; padding:0px; display:block; float:left;}
#Urunler ul{width:100%; margin:0px; padding:0px; display:block; float:left; list-style:none;}
#Urunler ul li{width:22.8%; margin:0px; padding:4px; display:block; float:left; margin-right:1.5%; margin-bottom:15px; background:#eee; border:1px solid #ccc; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}
#Urunler ul li:nth-child(4n){margin-right:0px;}
#Urunler ul li:hover{background:#584e82; border:1px solid #584e82;}
#Urunler ul li #Resim{margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Urunler ul li #Resim img{width:100%; height:200px; margin:0px; padding:0px; display:block; float:left; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}
#Urunler ul li #Resim figure{margin:0px; padding:0px; display:block; float:left;}
#Urunler ul li #Adi{width:100%; height:40px; overflow:hidden; margin:0px; padding:8px 0px 6px 0px; display:block; float:left; font-size:13px; font-weight:bold; text-align:center; -webkit-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px; border-bottom-left-radius:5px;}
#Urunler ul li #Adi a{color:#333; display:block;}
#Urunler ul li #Adi a:hover{text-decoration:none;}
#Urunler ul li:hover #Adi{color:#fff;}
#Urunler ul li:hover #Adi a{color:#fff;}


#Urun_Icerik{width:500px; min-height:300px; margin:0px; padding:0px; float:left; display:block;}
#Urun_Resimler{width:408px; margin:0px; padding:0px; float:right; display:block;}
#Urun_Resimler figure{margin:0px; padding:0px; float:left; display:block;}
#Urun_Resimler figure img{width:400px; margin:0px; padding:3px; float:left; display:block; margin-bottom:8px; border:1px solid #ccc;}

#Urun_Resimler figure img#KucukResim{width:120px; height:80px; margin:0px; padding:3px; float:left; display:block; margin-right:8px; margin-bottom:8px; border:1px solid #ccc;}




ul.sayfalama {width:100%; margin:0px; padding:0px; float:left; display:block;}
ul.sayfalama li {margin:2px 3px; padding:0px; float:left; display:block; background:#005689; font-size:14px;}
ul.sayfalama li span {padding:5px 8px; display:block;}
ul.sayfalama li a {background:#000; color:#fff; text-decoration:none; padding:6px 13px; display:block; font-weight:bold;}
ul.sayfalama li a:hover {background:#444;  color:#fff;}
ul.sayfalama li .secili{background:#444; color:#fff;}


#Uyari_Bulunamadi{width:100%; margin:0px; padding:0px; float:left; display:block; font-size:14px; font-weight:bold; color:#ff0000; text-align:left; margin-bottom:10px;}

#Blog{width:455px; height:128px; margin:0px; padding:0px; display:block; float:left; padding-bottom:15px; margin-left:36px; margin-bottom:15px; border-bottom:1px dashed #ccc; overflow:hidden;}
#Blog_Resim img{width:160px; height:120px; margin:0px; padding:3px; display:block; float:left; border:1px solid #ccc; background:#fff;}
#Blog_Resim img:hover{border:1px solid #888;}
#Blog_Baslik{width:277px; margin:0px; padding:0px; display:block; float:left; margin-left:10px; font-weight:bold; font-size:14px; margin-top:5px;}
#Blog_Baslik a{ color:#555;}
#Blog_Baslik a:hover{ color:#000;}
#Blog_Spot{width:277px; height:95px; margin:0px; padding:0px; display:block; float:left; margin-left:10px; font-size:12px; line-height:19px; margin-top:4px; overflow:hidden;}
#Blog_Spot a{color:#665689;}


}
/*Masaüstü Bilgisayarlar İçin Bitiş*/








/*Telefonlar İçin Başlangıç*/
@media screen and (min-width:250px) and (max-width:996px) {
*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.Sprite {background:url("https://www.aggezantika.com/images/Sprite_Bg.png") no-repeat;}


#UstBlok{width:100%; height:50px; display:block; margin:0px; padding:0px; float:left; -webkit-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); -moz-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -150px; position:relative; z-index:999;}
#UstBlok_Ortala{width:100%; display:block; margin:0 auto; padding:0px;}

#Plastem_Telefon{display:none;}

#Logo a{width:190px; height:30px; float:left; margin:0px; padding:0px; display:block; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -0px -115px; position:absolute; margin-top:5px; left:50%; margin-left:-87px;/*logonun genişliğinin yarısı kadar sola çektik*/}

#Telefon_Mobil a{width:31px; height:32px; float:left; margin:0px; padding:0px; display:block; margin-top:2px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -41px -251px; margin-left:11px; margin-top:9px;}


#Menu{display:none;}
.MobilMenu{background:rgba(18, 25, 29, .97); position:fixed; right:0; top:0; left:0; width:100%; height:100%; z-index:99999; padding:25px; overflow-x:hidden; overflow-y:auto; -webkit-transform:translate(100%, 0px); -moz-transform:translate(100%, 0px); -o-transform:translate(100%, 0px); -ms-transform:translate(100%, 0px); transform:translate(100%, 0px); -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;-o-transition:all 0.5s ease; transition:all 0.5s ease;}
.MobilMenu-Aktif .MobilMenu{-webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); transform:translateY(0);}
.MobilMenu h3{font-size:20px; margin:0; padding:0px; color:#fff; margin-bottom:5px;}
.MobilMenu h3.menu-name{background:url(../images/gerimobilmenu.png) no-repeat left center; cursor:pointer; padding-left:18px;}
.MobilMenu  .rtl{left:100%; opacity:1; visibility:visible;}
.MobilMenu  .ltl{left:-100%;}
.MobilMenu>ul{-webkit-padding-start:0; padding-inline-start:0; position:absolute; left:0; width:100%; -webkit-transition:all 0.5s ease;- moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.MobilMenu>ul>li{list-style:none;}
.MobilMenu>ul>li>a{color:#fff; display:block; padding:10px 0; font-size:15px; font-weight:bold; padding-left:25px;}
.MobilMenu>ul>li>a>i{margin-right:5px; width:25px; text-align:center;}
.MobilMenu>ul>li>ul{-webkit-padding-start:0; padding-inline-start:0; padding-left:25px; position:absolute; top:0; width:100%; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; left:100%; opacity:0; visibility:hidden;}
.MobilMenu>ul>li>ul>li{list-style:none;}
.MobilMenu>ul>li>ul>li>a{color:#fff; display:block; padding:5px 0; font-size:14px;}
.MobilMenu>ul>li>ul>li>a>i{margin-right:5px; width:25px; text-align:center;}
.MobilMenu>ul>li>ul>li>ul{-webkit-padding-start:0; padding-inline-start:0; padding-left:40px; display:none;}
.MobilMenu>ul>li>ul>li>ul>li{list-style:none;}
.MobilMenu>ul>li>ul>li>ul>li>a{color:#fff; display:block; padding:10px 0; font-size:15px;}
.MobilMenu>ul>li>ul>li>ul>li>a>i{margin-right:5px; width:25px; text-align:center;}

.MobilMenuButon {width:30px; height:22px; top:13px; right:15px; position:absolute; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out; cursor:pointer; z-index:999999;}
.MobilMenuButon span {display:block;position:absolute;height:4px;width:100%;background:#fff;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
.MobilMenuButon span:nth-child(1) {top:0px;}
.MobilMenuButon span:nth-child(2),
.MobilMenuButon span:nth-child(3) {top:9px;}
.MobilMenuButon span:nth-child(4) {top:18px;}
.MobilMenu-Aktif .MobilMenuButon{position:fixed;}
.MobilMenu-Aktif .MobilMenuButon span:nth-child(1) {top:18px;width:0%;left:50%;}
.MobilMenu-Aktif .MobilMenuButon span:nth-child(2) {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-ms-transform:rotate(45deg);}
.MobilMenu-Aktif .MobilMenuButon span:nth-child(3) {-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.MobilMenu-Aktif .MobilMenuButon span:nth-child(4) {top:18px;width:0%;left:50%;}


#Banner{width:100%; height:100%; margin:0px; padding:0px; display:block; float:left; overflow:hidden; -webkit-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); -moz-box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56); box-shadow:0px 10px 7px 0px rgba(0,0,0,0.56);}
#Banner div img{width:100%; height:100%; margin:0px; padding:0px; display:block; float:left;}
#Banner_Golge{display:none;}
#Banner_Onceki{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left; top:33%; margin-left:15px; position:absolute; z-index:6666; display:none; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -80px -251px;}
#Banner_Onceki a{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left;}
#Banner_Sonraki{width:45px; height:45px; margin:0px; padding:0px; display:block;right:0px; top:33%; margin-right:15px; position:absolute; z-index:6666; display:none; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x -126px -251px;}
#Banner_Sonraki a{width:45px; height:45px; margin:0px; padding:0px; display:block; float:left;}
#Banner:hover + #Banner_Onceki{display:block;}


#Kategoriler{width:100%; margin:0px; padding:15px; float:left; display:block; margin-top:-5px;}
#Kategoriler ul{margin:0px; padding:0px; float:left; display:block; list-style:none;}
#Kategoriler ul li{width:48.16944%; margin-right:3.66113%; padding:5px; float:left; display:block; margin-top:17px; padding-bottom:8px; border:2px solid #fff; background:#f9f9f9; -webkit-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.30); -moz-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.30); box-shadow:0px 0px 4px 0px rgba(0,0,0,0.30);}
#Kategoriler ul li:nth-child(2n){margin-right:0px;}
#Kategoriler ul li:hover{-webkit-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.80); -moz-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.80); box-shadow:0px 0px 4px 0px rgba(0,0,0,0.80);}
#Kategoriler_Resim img{width:100%; margin:0 auto; padding:0px; display:block;}
#Kategoriler_Baslik{width:100%; margin:0px; padding:0px; float:left; display:block; font-size:14px; font-weight:bold; text-align:center; margin-top:5px;}
#Kategoriler ul li a{color:#000;}
#Kategoriler ul li a:hover{color:#51ac19;}
#Kategoriler_Spot{width:100%; margin:0px; padding:0px 5px; float:left; display:block; margin-top:5px; text-align:center; font-size:12px; line-height:17px;}


#Hosgeldiniz{width:100%; margin:0px; padding:15px; display:block; float:left;}
#Hosgeldiniz_Baslik{width:100%; margin:0px; padding:0px; display:block; float:left; font-size:17px; text-align:center; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) 0 -641px;}
#Hosgeldiniz_Baslik span{background:#fff; padding:0px 12px;}
#Hosgeldiniz_UstYazi{width:100%; margin:0px; padding:0px; display:block; float:left; overflow:hidden; font-size:14px; text-align:justify; color:#555; line-height:17px; margin-top:10px;}
#Hosgeldiniz_Resim{width:100%; height:150px; margin:0px; padding:0px; display:block; float:left; margin-top:8px; margin-bottom:7px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat 0 -490px;}
#Hosgeldiniz_Yazi{width:100%; margin:0px; padding:0px; display:block; float:left; overflow:hidden; font-size:12px; text-align:justify; color:#666;}


#Haberler{display:none;}
#Haberler_Baslik{width:313px; margin:0px; padding:0px; display:block; float:left; font-size:17px; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) repeat-x 0 -641px; margin-bottom:5px;}
#Haberler_Baslik span{background:#fff; padding-right:15px;}
#Haberler_Haber{width:313px; height:71px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Haberler_Resim{width:80px; height:61px; margin:0px; padding:3px; border:1px solid #ddd; display:block; float:left; background:#fff url(https://www.aggezantika.com/images/Kenar_Cizgi_Koyu.png) repeat; margin-right:7px;}
#Haberler_Resim:hover{border:1px solid #999;}
#Haberler_Resim img{width:80px; height:61px; margin:0px; padding:0px; display:block; float:left;}
#Haberler_Adi_Spot{width:218px; height:71px; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Haberler_Adi{width:218px; margin:0px; padding:0px; display:block; float:left; font-size:13px; margin-top:-2px;}
#Haberler_Adi a{ font-weight:bold; color:#777;}
#Haberler_Adi a:hover{ font-weight:bold; color:#333;}
#Haberler_Spot{width:218px; margin:0px; padding:0px; display:block; float:left; color:#666;}

.jcarousel-skin-tango_dikey .jcarousel-clip-vertical {width:313px; height:254px;}

.jcarousel-skin-tango_dikey li{width:313px; float:left; margin:0px; padding:0px; display:block; margin-top:9px; padding-bottom:7px; border-bottom:1px dashed #ccc;}
.jcarousel-skin-tango_dikey li:last-child{border-bottom:0px; padding-bottom:0px;}
 
.jcarousel-skin-tango_dikey .jcarousel-next-vertical { position: absolute; top: -3px; left: 293px; width: 20px; height: 24px; cursor: pointer; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:focus {background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-vertical:active {background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango_dikey .jcarousel-next-disabled-vertical:active {cursor: default; background-position: -420px -275px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical { position: absolute; top: -3px; left: 272px; width: 21px; height: 24px; cursor: pointer; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:focus { background-position: -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-vertical:active {background-position: -420px -251px;}
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango_dikey .jcarousel-prev-disabled-vertical:active {cursor: default; background-position: -420px -251px;}

#TeklifFormu{display:none;}


#BizeUlasin{width:100%; margin:0px; padding:15px; display:block; float:left; overflow:hidden; margin-top:-5px;}
#BizeUlasin_Baslik{width:100%; margin:0px; padding:0px; display:block; float:left; font-size:17px; text-align:center; background:url(https://www.aggezantika.com/images/Sprite_Bg.png) 0 -641px;}
#BizeUlasin_Baslik span{background:#fff; padding:0px 12px;}
#BizeUlasin_Senecek{width:100%; height:31px; display:block; margin:0px; padding:0px; float:left; color:#777; margin-top:10px; padding-left:32px; position:relative;}
#BizeUlasin_Senecek a{color:#777;}
#BizeUlasin_Senecek .BizeUlasin_Adres {width:23px; height:31px; position:absolute; background-position:0 -869px; left:0;}
#BizeUlasin_Senecek .BizeUlasin_Telefon {width:20px; height:31px; position:absolute; background-position:-27px -869px; left:0;}
#BizeUlasin_Senecek .BizeUlasin_Mail {width:25px; height:16px; position:absolute; background-position:-51px -869px; left:0;}


#AltBlok{width:100%; display:block; margin:0px; padding:10px 0px; float:left; display:block; float:left; font-size:12px; background:#093b6f; border-top:1px solid #072544; font-size:14px;}
#AltBlok_Ici{width:100%; display:block; margin:0 auto; padding:0px; font-weight:bold; color:#fff;}
#AltBlok_Ici a{color:#fff;}
#AltBlok_Menu{display:none;}
#AltBlok_Sosyal{display:none;}
#Copyright{display:none;}
#Tasarim{width:100%; display:block; margin:0px; padding:0px; float:left; display:block; float:right; text-align:center;}


#Detay_Baslik{width:100%; margin:0px; padding:13px 15px; float:left; display:block; border-bottom:1px solid #f6f6f6; background:#f0f0f0; color:#000; font-size:14px; font-weight:bold;-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.30); -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.30); box-shadow:0px 3px 3px 0px rgba(0,0,0,0.30);}
#Detay_Icerik{width:100%; margin:0px; padding:10px; float:left; display:block; font-size:13px; line-height:20px;}


#iletisim{width:100%; float:left; margin:0px; padding:0px; display:block; margin-top:2px;}
#iletisim .input{width:100%; padding:12px 9px; color:#333; font-family:Arial; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .input:focus{background:#ddd; border:1px dashed #555;}
#iletisim .textarea{width:100%; height:105px; padding:9px; color:#333; font-family:Arial; font-size:12px; color:#333; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .textarea:focus{background:#ddd; border:1px dashed #555;}
#iletisim .select{width:100%; padding:9px; color:#333; font-family:Arial; font-size:12px; color:#333; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:8px;}
#iletisim .select:focus{background:#ddd; border:1px dashed #555;}

#GuvenlikKutulari{margin:0px; padding:0px; display:block; float:right; margin-top:6px;}
#GuvenlikKutulari div{margin:0px; padding:0px; display:block; float:left; margin-left:8px;}
#Yenile{display:none;}

.Captcha_Input{width:90px; height:50px; margin:0px; padding:5px 8px; float:left; display:block; font-size:15px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f7f7f7; border:1px solid #ccc;}
.Captcha_Input:focus{background:#ddd; border:1px dashed #555;}

.Gonder_Buton{width:52px; height:48px; margin:0px; padding:0px; display:block; float:right; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#c11a21 url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -338px -254px; border:1px solid #92713f; cursor:pointer;}
.Gonder_Buton:hover{background:#555 url(https://www.aggezantika.com/images/Sprite_Bg.png) no-repeat -338px -254px; border:1px dashed #000;}

#adresim{width:100%; float:left; font-size:14px; line-height:21px; margin-top:15px;}
#adresim td{ padding:0px; padding:4px;}


#Harita iframe{width:100%; height:300px; margin:0px; padding:0px; display:block; float:left; margin-top:15px;}


#FotoListele{width:100%; margin:0px; padding:0px; float:left; display:block;}
#FotoListele figure{width:100%; margin:0px; padding:0px; float:left; display:block; margin-top:10px;}
#FotoListele figure img{width:100%; margin:0px; padding:0px; float:left; display:block; border:1px solid #ddd; padding:3px; background:#fff;}



#Urunler{width:100%; margin:0px; padding:0px; display:block; float:left;}
#Urunler ul{width:100%; margin:0px; padding:0px; display:block; float:left; list-style:none;}
#Urunler ul li{width:48.7%; margin:0px; padding:4px; display:block; float:left; margin-right:2.5%; margin-bottom:14px; background:#eee; border:1px solid #ccc; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}
#Urunler ul li:nth-child(2n){margin-right:0px;}
#Urunler ul li:hover{background:#584e82; border:1px solid #584e82;}
#Urunler ul li #Resim{width:100%; margin:0px; padding:0px; display:block; float:left; overflow:hidden;}
#Urunler ul li #Resim img{width:100%; margin:0px; padding:0px; display:block; float:left; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}
#Urunler ul li #Resim figure{margin:0px; padding:0px; display:block; float:left;}
#Urunler ul li #Adi{width:100%; margin:0px; padding:8px 0px 6px 0px; display:block; float:left; font-size:13px; font-weight:bold; text-align:center; -webkit-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px; border-bottom-left-radius:5px;}
#Urunler ul li #Adi a{color:#333; display:block;}
#Urunler ul li #Adi a:hover{text-decoration:none;}
#Urunler ul li:hover #Adi{color:#fff;}
#Urunler ul li:hover #Adi a{color:#fff;}



#Urun_Icerik{width:100%; margin:0px; padding:0px; float:left; display:block;}
#Urun_Resimler{width:100%; margin:0px; padding:0px; float:right; display:block; margin-top:12px;}
#Urun_Resimler figure{margin:0px; padding:0px; float:left; display:block;}
#Urun_Resimler figure img{width:100%; margin:0px; padding:3px; float:left; display:block; margin-bottom:8px; border:1px solid #ccc;}

#Urun_Resimler figure img#KucukResim{width:100%; margin:0px; padding:3px; float:left; display:block; margin-right:8px; margin-bottom:8px; border:1px solid #ccc;}




ul.sayfalama {width:100%; margin:0px; padding:0px; float:left; display:block;}
ul.sayfalama li {margin:2px 3px; padding:0px; float:left; display:block; background:#005689; font-size:14px;}
ul.sayfalama li span {padding:5px 8px; display:block;}
ul.sayfalama li a {background:#000; color:#fff; text-decoration:none; padding:6px 13px; display:block; font-weight:bold;}
ul.sayfalama li a:hover {background:#444;  color:#fff;}
ul.sayfalama li .secili{background:#444; color:#fff;}



#Uyari_Bulunamadi{width:100%; margin:0px; padding:0px; float:left; display:block; font-size:14px; font-weight:bold; color:#ff0000; text-align:left; margin-bottom:10px;}

#Blog{width:100%; margin:0px; padding:0px; display:block; float:left; padding-bottom:20px; margin-top:5px; margin-bottom:15px; border-bottom:1px dashed #ccc; overflow:hidden;}
#Blog_Resim img{width:100%; margin:0px; padding:3px; display:block; float:left; border:1px solid #ccc; background:#fff;}
#Blog_Resim img:hover{border:1px solid #888;}
#Blog_Baslik{width:100%; margin:0px; padding:0px; display:block; float:left; font-weight:bold; font-size:14px; margin-top:5px;}
#Blog_Baslik a{ color:#555;}
#Blog_Baslik a:hover{ color:#000;}
#Blog_Spot{width:100%; margin:0px; padding:0px; display:block; float:left; font-size:12px; line-height:19px; margin-top:4px; overflow:hidden;}
#Blog_Spot a{color:#665689;}

#TeklifTalebiFormuSag{width:width:100%; margin:0px; padding:0px; display:block; float:left; font-size:14px; line-height:22px; margin-top:10px;}

#ResimSayfayaSigdir img{width:100%; height:100%; margin:0px; padding:0px; float:left; display:block; margin-top:10px;}
}
/*Telefonlar İçin Bitiş*/